/* NOW BLOG TAGS DISPLAY */

div#now-tags {
	position: relative;
	width: 640px;
	margin: 15px 0px 9px 0px;
}

div#now-tags span {
	padding: 4px;
	margin: 3px;
	background-color: #ad2223;
	color: white;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

div#now-tags a {
	color: white;
}

/* JUSTIN'S PREV/NEXT CSS */


div#prev-next {
	position: relative;
	width: 660px;
	height: 84px;
    background-image: url('/now-assets/colorlines-prev-next-bg.png');
	}

div.pagination {
	position: relative;
}


div#prev-next-link {
	position: absolute;
	height: 47px;
	width: 247px;
	top: 26px;
	left: 209px;
}


div#prev-next-link:hover {
	background-image:url('/images/hot-hover.png');
	background-repeat: no-repeat;
	background-position: 111px 32px;
}

/* div#prev-next-link:hover {
	background-image:url('/now-assets/prev-next_rollover_2.png');
	background-repeat: no-repeat;
	background-position: -3px -26px;
} */


div#prevbutton {
	position: absolute;
	height: 80px;
	width: 190px;
	left: 0px;
	top: 6px;
	z-index: 50;
	background-image:url('/now-assets/prev-next-bg-7.png');
	background-repeat: repeat;
	background-position: 100% 15%;
/*	background-image: url('/now-assets/left-arrow-nav.png'); */
/*	background-color: black; */
	}

div#nextbutton {
	position: absolute;
	height: 80px;
	width: 190px;
	right: 0px;
	top: 6px;
	z-index: 50;
	background-image:url('/now-assets/prev-next-bg-8.png');
	background-repeat: repeat;
	background-position: 0% 15%;
/*	background-image: url('/now-assets/right-arrow-nav.png'); */
/*	background-color: black;*/
	}

div#prev-nav {
/*  display: block;*/
    display: none; 
	position: absolute;
	left: -15px;
	top: -23px;
	z-index: 100;
	}

div#next-nav {
/*  display: block;   */ 
    display: none; 
	position: absolute;
	right: -15px;
	top: -23px;
	z-index: 100;
	}

div#prev-nav, div#next-nav {
    border: 0px solid white;
    }
	
div#prevbutton:hover div#prev-nav {
	display: block;
	}
	
div#nextbutton:hover div#next-nav {
	display: block;
	}

/* div#prev-nav:hover {
	display: block;
	}	

div#next-nav:hover {
	display: block;
	}	*/

ul.pn-box {
	margin: 25px 15px 15px 15px;
	border-top: 1px solid gray;
    }


ul.pn-box li {
	position: relative;
/*  border-bottom: 1px solid white;*/
	overflow: hidden;
	}


ul.pn-box li.one-column {
	width: 165px;
	height: 74px;
	float: left;
	display: block;
	background-color:black;
	}


ul.prevbox li.one-column div.grid-thumb {
	position: absolute;
	top: -30px;
	left: 0px;
	display: block;
	width: 164px;
	height: 100px;
	overflow: hidden;
}

ul.nextbox li.one-column div.grid-thumb {
	position: absolute;
	top: -30px;
	right: 0px;
	display: block;
	width: 164px;
	height: 100px;
	overflow: hidden;
}


ul.pn-box li img.gridthumbnail {
	width: 200px;
	}
	
/* ul.pn-box li:hover div.grid-thumb {
	display: none;
	}
*/

ul.pn-box li div.textbox {
	width: 161px;
	height: 74px;
	border-left: 2px solid red;
	border-right: 2px solid red;
}
	
ul.pn-box li div.textbox div.grid-headline {
	width: 146px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: white;
	padding: 5px;
	background: rgba(0, 0, 0, 0.6);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
	font-size: 100%;
	cursor: pointer;
	}
	
ul.pn-box li div.textbox div.teaser-text {
	cursor:  pointer;
	}


ul.pn-box li div.textbox div.grid-headline, ul.pn-box li div.textbox div.teaser-text, ul.pn-box li div.grid-dateline {
	padding: 10px 8px 0px 8px;
	}

ul.pn-box li div.textbox div.grid-headline {
	padding-bottom: 5px;
}

ul.pn-box li.one-column div.grid-byline {
	display: none;
	color: #7F7F7F;
	padding: 3px 8px 0px 8px;
	}

ul.pn-box li.one-column:hover div.grid-byline {
	display: block;
	}

ul.pn-box li.one-column div.grid-dateline {
	display: none;
	color: #7F7F7F;
	}


ul.pn-box li.one-column:hover div.grid-dateline {
	display: block;
	color: #7F7F7F;
	}

ul.pn-box li.one-column div.textbox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 162px;
	height: 74px;
	border-left: 2px solid red;
	border-right: 2px solid red;
	}





/* JUSTIN'S GO DEEPER GRID CSS */


div#gridcontainer {
	display: block;
	position: relative;
	width: 660px;
	height: 400px;
	padding: 0px;
	background-color: black;
	}

div#gridheader {
	width: 100%;
	position: relative;
	background-color: #cecece;
	}

div#gridheader h3 {
	/* background: url('/now-assets/section-bg-dark.png') repeat scroll left top transparent; */
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 11px 9px 9px;
    text-shadow: 1px 1px 2px #ffffff;
    text-transform: uppercase;
    }

ul#gridbox {
	}
	
ul#gridbox li, ul#prevbox li, ul.pn-box {
	position: relative;
	border-bottom: 1px solid white;
	overflow: hidden;
	}

ul#gridbox li:hover {

	}

ul#gridbox li.one-column {
	width: 165px;
	float: left;
	display: block;
	height: 200px;
	background-color:white;
	}

ul#gridbox li.two-column {
	width: 330px;
	float: left;
	display: block;
	height: 200px;
	}

ul#gridbox li.one-column div.grid-thumb, ul#prevbox li.one-column div.grid-thumb {
	display: block;
	width: 164px;
	height: 100px;
	overflow: hidden;
	border-right: 1px solid white;
	}

ul#gridbox li img.gridthumbnail {
	width: 200px;
	}

ul#gridbox li:hover div.grid-thumb {
	display: none;
	}
	
ul#gridbox li div.mediabox {
    display: block;
    position: absolute;
    left: 0px;
    top: 76px;
    width: 24px;
    height: 24px;
	background: url('/now-assets/mediabutton_1.png') no-repeat scroll left top transparent;
	background-color: #000000;
    z-index: 500;
    }
    
ul#gridbox li:hover div.mediabox {
    display: none;
    }

ul#gridbox li div.textbox div.grid-headline {
	font-size: 110%;
	cursor: pointer;
	}
	
ul#gridbox li div.textbox div.grid-headline a {
	color: black;
	}
	
ul#gridbox li:hover div.textbox div.grid-headline a {
		color: white;
		}
	
ul#gridbox li div.textbox div.teaser-text, ul#gridbox li div.textbox-2 div.grid-headline, ul#gridbox li div.textbox-2 div.teaser-text {
	cursor:  pointer;
	}


ul#gridbox li div.textbox div.teaser-text {
	height: 67px;
	overflow: hidden;
}


/* marker here */
	
ul#gridbox li div.textbox div.grid-headline, ul#gridbox li div.textbox div.teaser-text, ul#gridbox li div.grid-dateline {
	padding: 10px 8px 0px 8px;
	}

ul#gridbox li.one-column div.grid-byline {
	display: none;
	color: #7F7F7F;
	padding: 3px 8px 0px 8px;
	}

ul#gridbox li.one-column:hover div.grid-byline {
	display: block;
	}

ul#gridbox li.one-column div.grid-dateline {
	display: none;
	color: #7F7F7F;
	}

ul#gridbox li.one-column:hover div.grid-dateline {
	display: block;
	color: #7F7F7F;
	}
	
ul#gridbox li.one-column:hover div.grid-dateline a, ul#gridbox li.one-column div.grid-dateline a {
    color: #7F7F7F;
    }
	
ul#gridbox li.one-column div.textbox {
	position: relative;
	width: 162px;
	height: 200px;
	border-left: 2px solid red;
	}

ul#gridbox li:hover div.textbox {
	position: relative;
	width: 164px;
	height: 200px;
	background-color: black;
	color: white;
	border-left: 0px;
	}

	
ul#gridbox li.one-column div.teaser-text {
	display: none;
	}

ul#gridbox li:hover div.teaser-text {
	display: block;
	color: #a9a9a9;
	line-height: 110%;
	}


ul#gridbox li div.grid-footer-category {
	position: absolute;
	bottom: 2px;
	left: 0px;
	z-index: 36;
	display: block;
	height: 26px;
	width: 115px;
	color: white;
	text-transform: uppercase;
	background: url('/now-assets/grid-cat-bg.png') no-repeat scroll left top transparent;
	}
	
ul#gridbox li div.grid-footer-category span.redtext {
	position: relative;
	top: 4px;
	left: 5px;
	font-size: 85%;
	}

ul#gridbox li div.grid-footer-category:hover {
	cursor: pointer;
	}
	

ul#gridbox li div.grid-footer-comments {
    display: none;
	position: absolute;
	z-index: 30;
	bottom: 0px;
	right: 8px;
	width: 30px;
	height: 26px;
	background: url('/now-assets/icon-comment-grid.gif') no-repeat scroll left top transparent;
	text-align: right;
	color: #a9a9a9;
	}
	
ul#gridbox li:hover div.grid-footer-comments {
    display: block;
    }

ul#gridbox li div.grid-thumb-2 {
	display: block;
	width: 329px;
	height: 200px;
	overflow: hidden;
	border-right: 1px solid white;
	}

ul#gridbox li img.gridthumbnail-2 {
	width: 330px;
	}

ul#gridbox li.one-column-last div.textbox-2 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 329px;
	height: 100px;
	background-image: url('/now-assets/black-screen-70percent.png');
	color: white;
	z-index: 12;
	}

ul#gridbox li.one-column-last:hover div.textbox-2 {
	height: 200px;
	}

ul#gridbox li.one-column-last div.textbox-2 div.grid-headline {
	font-size: 120%;
	}

ul#gridbox li div.textbox-2 div.grid-headline, ul#gridbox li div.textbox-2 div.teaser-text {
	padding: 12px 12px 0px 12px;
	}

ul#gridbox li.one-column-last div.grid-byline, ul#gridbox li.two-column div.grid-dateline {
	display: none;
	}
	
ul#gridbox li.one-column-last:hover div.grid-byline {
	display: block;
	padding: 3px 12px 0px 12px;
	color: #7F7F7F;
	}

ul#gridbox li.one-column-last:hover div.grid-dateline {
	display: block;
	padding: 12px 12px 0px 12px;
	color: #7F7F7F;
	}
	
ul#gridbox li.one-column-last div.textbox-2 div.teaser-text {
	display: none;
	}
	
ul#gridbox li.one-column-last:hover div.textbox-2 div.teaser-text {
	display: block;
	}
	
span.hidden {
	display: none;
	}



/* NOW BLOG CATEGORY VIEW */


.main-now-list .article-main .article-body {
  min-height: 80px;
  position: relative;
}


.main-now-list .article-main .readmore-button {
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 37px;
  width: 45px;
  color: #B80708;
  font-style: bold;
  background-image: url('/now-assets/list-view-more-pageturn_4.png');
  background-repeat: none;
  background-position: right top;
}

.main-now-list .article-main .readmore-button h3 {
	font-size: 14px;
	font-weight: bold;
 	margin: 10px 5px 5px 16px;
  	position: absolute;
  	right: 48px;
	bottom: 0px;
}

.main-now-list .article-main {
	margin-bottom: 20px;
}

.main-now-list .article-container .blog-head-container {
	margin-bottom: 0px;
}

.main-now-list .article-container .article-main h1 {
	font-size: 22px;
}

.main-now-list .article-container .article-main h1 a {
	color: #b80708;
}

.main-now-list .article-container .article-main .article-body a, .main-now-list .article-container .article-main .readmore-button h3 a {
	color: #B80708;
}

.main-now-list .article-container .article-main .article-body a:hover, .main-now-list .article-container .article-main h1 a:hover, .content .article-container .article-main .readmore-button h3 a:hover {
/*	color: #ffffff;
	background-color: #B80708;
*/	text-decoration: underline;
	cursor: pointer;
}


.main-now-list .article-main .article-body .article-nowlist-image {
	float: left;
	width: 315px;
	position: relative;
	margin-bottom: 10px;
}


.main-now-list .article-main .article-body .article-nowlist-image .nowlist-img {
	float: left;
	width: 295px;
	margin-bottom: 20px;
}


.main-now-list .article-main .article-body .article-nowlist-image a.button {
	position: absolute;
	right: 20px;
	bottom: 0px;
}


div#now-tags span {
    padding: 2px;
}























